html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

nav[role="subnav"] ul li.yellow a, nav[role="subnav-int"] ul li.yellow a {
  color: #9d9b97;
}

.news .ccm-page-list-title a {
  color: white;
  text-decoration: none;
  line-height: 22px;
  font-weight: 700;
}
.news .ccm-page-list-title a:hover {
  text-decoration: underline;
  color: white;
}
.news .ccm-page-list-description {
  color: white;
  line-height: 22px;
}

.ccm-page-list-title a {
  color: #30abdf;
  text-decoration: none;
  line-height: 22px;
  font-weight: 700;
}
.ccm-page-list-title a:hover {
  text-decoration: underline;
  color: #30abdf;
}

.ccm-page-list-description {
  color: #30abdf;
}

.rssItemTitle {
  margin-bottom: 4px;
}
.rssItemTitle a {
  color: #5d5d5d;
  text-decoration: none;
}
.rssItemTitle a:hover {
  color: #444444;
}

.rssItemDate {
  display: none;
}

.rssItemSummary {
  color: #5d5d5d;
}

.calendar-content .ccm-page-list {
  margin-top: 10px;
}

/*
Easy way of clearing divs
Code is from: 
http://css-tricks.com/snippets/css/clear-fix/
-------------------------*/
.group:before,
.group:after {
  content: "";
  display: table;
}

.group:after {
  clear: both;
}

.group {
  zoom: 1;
  /* For IE 6/7 (trigger hasLayout) */
}

/* Welcome to Compass. Use this file to define print styles.
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/print.css" media="print" rel="stylesheet" type="text/css" /> */
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

p {
  margin-bottom: 6px;
  line-height: 20px;
}

img {
  max-width: 100%;
}

b, strong {
  font-weight: 700;
}

i {
  font-style: italic;
}

section[role="center-content-hp"] {
  font-family: 'Open Sans', sans-serif;
  font-size: 13.5px;
}

.header-slogan {
  font-size: 16px;
  line-height: 32px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 800;
  letter-spacing: 4px;
  color: white;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 768px) {
  .header-slogan {
    font-size: 12.5px;
    line-height: 20px;
  }
}
@media (max-width: 568px) {
  .header-slogan {
    line-height: 16px;
  }
}

.nav {
  text-align: center;
}
.nav li a {
  color: white;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 12.5px;
}

nav[role="subnav"] ul li a, nav[role="subnav-int"] ul li a {
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 24px;
}

nav[role="subnav-int"] ul li {
  text-align: center;
}
nav[role="subnav-int"] ul li a {
  line-height: 44px;
  font-size: 16.5px;
}

.feed-headline {
  text-transform: uppercase;
  font-weight: 800;
  font-size: 20px;
  margin: 6px 0 0 8px;
  color: white;
  float: left;
}
.feed-headline:hover {
  text-decoration: underline;
}

nav[role="footer"] ul li a {
  color: white;
  text-decoration: none;
}
nav[role="footer"] ul li a:hover {
  color: #7f7d78;
}

.left-content ul {
  list-style-type: disc;
  margin: 0 0 10px 15px;
}
.left-content ul li {
  margin: 8px 0 0 12px;
}

.quality-message {
  margin: 0;
  padding-top: 20px;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  line-height: 32px;
  font-weight: 800;
  text-align: center;
  color: white;
  text-transform: uppercase;
}

blockquote.hp, .quote-text {
  margin-top: 10px;
  color: white;
  text-align: center;
}

.quote-text {
  margin: 0;
  padding: 0 27px;
}

.int-page-nav {
  color: white;
  text-transform: uppercase;
}

.news-content p {
  color: white;
}

.rss-icon {
  background: url("../images/rss_icon.png") top left no-repeat;
  width: 59px;
  height: 49px;
  float: left;
}

.cal-icon {
  background: url("../images/cal_icon.png") top left no-repeat;
  width: 47px;
  height: 45px;
  float: left;
}

img {
  height: auto;
}

.social-sprite, .social-cal-icon, .social-facebook, .social-flickr, .social-linkedin, .social-rss_icon, .social-twitter, .social-youtube {
  background: url('../images/social-s56844a8deb.png') no-repeat;
}

.title a {
  color: white;
}

.calwrap .img {
  display: none;
}

.smallcal .titlehead {
  margin: 2px 0 2px 0;
  float: none;
}

.smallcal .title {
  float: none;
}

.smallcal .time {
  font-size: 12px;
}

.smallcal .local {
  float: none;
}

.smallcal .time {
  float: none;
}

.smallcal .description {
  margin-top: 8px;
  float: none;
  padding-left: 0;
}

.social-cal-icon {
  background-position: 0 -41px;
}

.social-facebook {
  background-position: 0 -217px;
}

.social-flickr {
  background-position: 0 -149px;
}

.social-linkedin {
  background-position: 0 -183px;
}

.social-rss_icon {
  background-position: 0 0;
}

.social-twitter {
  background-position: 0 -115px;
}

.social-youtube {
  background-position: 0 -81px;
}

/* Temporary, will remove once we build in responsive site */
.container {
  max-width: 1024px;
  margin: 0 auto;
}

.width-92 {
  max-width: 92%;
  padding: 2%;
  margin: 0 auto;
}

section[role="top-hp"] {
  position: relative;
  top: 0;
  left: 0;
}

header[role="main"], header[role="main-int"] {
  position: relative;
  top: 0;
  left: 0;
  float: left;
  width: 100%;
  margin: 0 auto;
  z-index: 2;
}

.slider-section {
  position: relative;
  top: 0;
  left: 0;
  z-index: 1;
}

.logo {
  float: left;
  margin-bottom: 10px;
}
@media only screen and (max-width: 600px) {
  .logo {
    display: block;
    margin: 0 auto;
    float: none;
  }
}

nav[role="main-nav"] {
  float: left;
  max-width: 744px;
  margin-top: 50px;
}
@media only screen and (max-width: 999px) {
  nav[role="main-nav"] {
    float: none;
    max-width: 750px;
    margin: 40px auto 0 auto;
  }
}
@media only screen and (max-width: 600px) {
  nav[role="main-nav"] {
    max-width: 400px;
    margin: 10px auto 10px auto;
  }
}
nav[role="main-nav"] .nav li {
  position: relative;
  top: 0;
  left: 0;
  display: inline-block;
}
nav[role="main-nav"] .nav li a {
  display: block;
  padding: 8px 14px;
  color: #30abdf;
  font-weight: 700;
}
nav[role="main-nav"] .nav li a:hover {
  text-decoration: underline;
}
nav[role="main-nav"] .nav li ul {
  display: none;
  position: absolute;
  top: 25px;
  left: 0;
  text-align: left;
}
nav[role="main-nav"] .nav li ul li {
  display: block;
  position: relative;
  top: 0;
  left: 0;
  z-index: 200;
  background: white;
  width: 200px;
}
nav[role="main-nav"] .nav li:hover ul {
  display: block;
}
nav[role="main-nav"] .nav .nav-item-1 a {
  color: #66a4c8;
}
nav[role="main-nav"] .nav .nav-item-127 a {
  color: #ec3c4b;
}
nav[role="main-nav"] .nav .nav-item-126 a {
  color: #9cc94f;
}
nav[role="main-nav"] .nav .nav-item-134 a {
  color: #a73d6a;
}
nav[role="main-nav"] .nav .nav-item-125 a {
  color: #f1704d;
}
nav[role="main-nav"] .nav .nav-item-141 a {
  color: #f8c35e;
}

section[role="center-content-hp"], section[role="center-content"] {
  max-width: 1024px;
  margin: 0 auto;
  padding: 1% 0;
  background: white;
}
section[role="center-content-hp"] .left, section[role="center-content"] .left {
  position: relative;
  top: 0;
  left: 0;
  width: 58%;
  margin: 10px;
  float: left;
}
@media (max-width: 600px) {
  section[role="center-content-hp"] .left, section[role="center-content"] .left {
    width: 96%;
    padding: 0 2%;
    float: none;
  }
}
section[role="center-content-hp"] .left ul, section[role="center-content"] .left ul {
  border-right: 1px dashed #eaebeb;
  padding: 0 2%;
}
section[role="center-content-hp"] .left ul li, section[role="center-content"] .left ul li {
  border-bottom: 1px dashed #eaebeb;
}
section[role="center-content-hp"] .left ul li:last, section[role="center-content"] .left ul li:last {
  border-bottom: none;
}
section[role="center-content-hp"] .right, section[role="center-content"] .right {
  position: relative;
  top: 0;
  left: 0;
  width: 38%;
  padding: 0 1%;
  float: right;
}
@media (max-width: 600px) {
  section[role="center-content-hp"] .right, section[role="center-content"] .right {
    width: 96%;
    padding: 0 2%;
    float: none;
  }
}

section[role="center-content"] {
  padding: 0;
}

section[role="feeds"] {
  background: #eaebeb;
  min-height: 500px;
  max-width: 1024px;
  margin: 0 auto;
  background: #8dc63f url("../images/bottom.jpg") top center no-repeat;
}

.news, .calendar {
  width: 46%;
  padding: 2%;
  float: left;
}
@media (max-width: 600px) {
  .news, .calendar {
    width: 96%;
    margin: 0 auto;
  }
}

.calendar {
  color: white;
}

.news-content {
  float: left;
  margin: 4px 0;
}

footer[role="main"] {
  position: relative;
  top: 0;
  left: 0;
  background: black;
  max-width: 1024px;
  min-height: 40px;
  margin: 0 auto;
}

.social {
  float: left;
  margin: 8px 0 0 41px;
  width: 130px;
  color: white;
  float: left;
}
.social ul {
  text-align: center;
  float: left;
}
.social li {
  display: inline-block;
  width: 34px;
  margin: 4px;
  height: 34px;
}
.social li a {
  display: block;
  text-indent: -9999px;
  width: 34px;
  height: 34px;
}

nav[role="footer"] {
  float: left;
}
nav[role="footer"] ul li {
  display: inline-block;
  margin: 10px 4px;
}

.copyright {
  color: white;
  margin: 10px 4px;
  float: left;
}

.right-content {
  width: 70%;
  padding: 2%;
  float: left;
}
@media only screen and (max-width: 568px) {
  .right-content {
    width: 96%;
    float: none;
    margin: 0 auto;
  }
}

.left-sidebar {
  width: 22%;
  padding: 2%;
  float: left;
}
@media only screen and (max-width: 568px) {
  .left-sidebar {
    display: none;
  }
}

.one50 {
  position: absolute;
  bottom: 0;
  left: 0;
}

footer[role="main-hp"] {
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 2;
}

.large-icons {
  position: relative;
  background: rgba(48, 171, 223, 0.8);
  width: 100%;
}
.large-icons li {
  float: left;
  width: 33.3333333%;
  height: 100%;
}
.large-icons li:hover {
  background: rgba(29, 143, 191, 0.8);
}

.int-page-nav {
  background: #9f1e63;
  padding-top: 15px;
  height: 30px;
  font-size: 20px;
  text-align: center;
  margin-top: -2px;
}

section[role="newsletter"] {
  position: relative;
  top: 0;
  left: 0;
  background: #8dc63f;
  padding: 20px;
}

.connect {
  float: left;
  line-height: 40px;
}

.newsletter-signup {
  float: left;
  margin: 20px 0 0 4px;
  color: white;
}

.signup {
  margin: 0 5px 0 0;
  font-size: 13px;
  line-height: 33px;
}

.cplace-logo-bot {
  float: left;
  margin-left: 120px;
}

.news-submit-btn {
  background: url("../images/newsletter/submit.jpg") top center no-repeat;
  width: 34px;
  height: 30px;
  text-indent: -9999px;
  border: none;
  cursor: pointer;
}

.email-field {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 130px;
  margin: 0 6px;
  padding: 6px;
  background: #e0ffd3;
  border: 1px solid #bcdd8e;
}
.email-field.placeholder {
  color: #8dc63f;
  padding: 0 4px;
  background: #e0ffd3;
}
.email-field:-moz-placeholder {
  color: #8dc63f;
  padding: 0 4px;
  background: #e0ffd3;
}
.email-field::-moz-placeholder {
  color: #8dc63f;
  padding: 0 4px;
  background: #e0ffd3;
}
.email-field:-ms-input-placeholder {
  color: #8dc63f;
  padding: 0 4px;
  background: #e0ffd3;
}
.email-field::-webkit-input-placeholder {
  color: #8dc63f;
  padding: 0 4px;
  background: #e0ffd3;
}

.quality-banner {
  background: #9f1e63;
  padding: 10px 0;
}

blockquote.hp {
  background: url(../images/bquote.png) top left no-repeat;
  padding: 0 8px;
  width: 88%;
  margin: 10px auto;
}

.carousel-indicators {
  display: block;
  top: 124px;
  left: 315px;
  width: 10%;
}
@media (max-width: 850px) {
	.carousel-indicators {
  display: none;
}
}
.login-cont {
  position: absolute;
  right: 10%;
  z-index: 3;
}
@media only screen and (max-width: 568px) {
  .login-cont {
    display: none;
  }
}

.login-button {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  text-transform: uppercase;
  font-weight: 700;
  background: #aae2fa;
}

.enroll-button-cont {
  position: absolute;
  top: 20%;
  z-index: 5;
  right: 2%;
}
@media only screen and (max-width: 768px) {
  .enroll-button-cont {
    top: 40%;
    width: 20%;
  }
}
@media only screen and (max-width: 600px) {
  .enroll-button-cont {
    top: 50%;
    width: 20%;
  }
}
@media only screen and (max-width: 568px) {
  .enroll-button-cont {
    position: relative;
    top: auto;
    right: auto;
    margin: 6px auto;
    width: 31%;
  }
}

#iCal, .iCal {
  display: none;
}

.event-attributes h2 {
  color: #30abdf;
  font-size: 20px;
  font-weight: 700;
}

#tags {
  margin: 10px 0;
}

.date-times {
  color: #30abdf;
}

.two_locations {
  background-color: #F6B218;
  width: 100%;
  display: block;
  text-align: center;
  padding: 50px 10px;
}

.two_locations .plaza {
  display: inline-block;
  width: 49.5%;
}

.two_locations .plaza img {
  width: 80%;
  max-width: 400px;
}

.two_locations .plaza h2 {
  color: #fff;
  padding-top: 10px;
  font-size: 25px;
  text-decoration: none;
}

.two_locations .plaza a {
  text-decoration: none;
}

.two_locations .state {
  display: inline-block;
  width: 49.5%;
}

.two_locations .state img {
  width: 80%;
  max-width: 400px;
}

.two_locations .state h2 {
  color: #fff;
  padding-top: 10px;
  font-size: 25px;
  text-decoration: none;
}

.two_locations .state a {
  text-decoration: none;
}